body {
    background-color: #000;
  }
  
  #landing-header {
    z-index: 1;
    position: relative;
    text-align: center;
    padding-top: 40vh;
  }
  
  #landing-header h1 {
    color: #fff;
  }
  
  .slideshow { 
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  .slideshow li { 
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    opacity: 0;
    z-index: 0;
    animation: imageAnimation 50s linear infinite; 
  }
  
  .slideshow li:nth-child(1) { 
    background-image: url(https://cdn.images.express.co.uk/img/dynamic/67/590x/Champions-League-predictions-1178800.jpg?r=1568788569843) 
  }
  .slideshow li:nth-child(2) { 
    background-image: url(https://ronaldo.com/wp-content/uploads/2019/12/GettyImages-1190256544-1.jpg);
    animation-delay: 10s; 
  }
  .slideshow li:nth-child(3) { 
    background-image: url(https://www.highpresssoccer.com/wp-content/uploads/2019/12/GettyImages-1142116697.jpg);
    animation-delay: 20s; 
  }
  .slideshow li:nth-child(4) { 
    background-image: url(https://talksport.com/wp-content/uploads/sites/5/2020/01/GettyImages-1192179860.jpg?strip=all&w=960&quality=100);
    animation-delay: 30s; 
  }
  .slideshow li:nth-child(5) { 
    background-image: url(https://i2-prod.football.london/incoming/article17683306.ece/ALTERNATES/s615/0_GettyImages-1203580492.jpg);
    animation-delay: 40s; 
  }
  
  @keyframes imageAnimation { 
    0% { 
      opacity: 0; 
      animation-timing-function: ease-in;
    }
    10% {
      opacity: 1;
      animation-timing-function: ease-out;
    }
    20% {
      opacity: 1
    }
    30% {
      opacity: 0
    }
  }
  
  /* Older browser support - class added by modernizr */
  .no-cssanimations .slideshow li {
      opacity: 1;
  }
  .content{
      font-size: 5em;
      font-weight: bold;
  }
 